Subject: [bug#70247] [PATCH gnome-team 0/4] Why not bump GTK while we're at it?

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 20 Apr 2024 12:20:10 -0400

Liliana Marie Prikler <[email-masked]> writes:

> Am Donnerstag, dem 18.04.2024 um 21:54 -0400 schrieb Maxim Cournoyer:
>> Hi Liliana,
>> 
>> Liliana Marie Prikler <[email-masked]> writes:
>> 
>> > Hi Guix,
>> > 
>> > with Webkit needing an update, a weird graphene bug[1], and a
>> > request
>> > to update gtk so that zrythm could be bumped… well, let's say
>> > there's
>> > stuff to do.
>> > 
>> > Cheers
>> > 
>> > Liliana Marie Prikler (4):
>> >   gnu: graphene: Build without ARM neon.
>> >   gnu: gtk: Update to 4.14.2.
>> >   [untested] gnu: webkitgtk: Update to 2.44.0.
>> >   [untested] gnu: wpewebkit: Update to 2.44.0.
>> 
>> Did the patches go somewhere else?  I'm not seeing those attached to
>> this submission.
> I could swear I sent them… but they never arrived?!?
>
> Hang on, I'm redoing this with 2.44.1.
>
>

I had one tiny comment for your 2/4 commit, but otherwise:

Reviewed-by: Maxim Cournoyer <maxim.cournoyer@gmail>

-- 
Thanks,
Maxim